root { 
    display: block;
}

body{
    background-color: #000000;
    background-repeat: repeat-x;
    background-position: top;  
}

*, *:before, *:after {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
     
input, input:before, input:after {
    -webkit-user-select: initial;
    -khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}

::selection { background: transparent;color:inherit; }
::-moz-selection { background: transparent;color:inherit; }

#canvas{
    
    position: fixed;
    
    
}

canvas {
    image-rendering: optimizeSpeed;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	-ms-touch-action: none;
}

.ani_hack{
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-tap-highlight-color: transparent; /* mobile webkit */
}

#rotateHolder{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background-color:black;
    background-image:url('../zenxAssets/rotate.png');
    background-repeat:no-repeat;
    background-position: center center;
    background-size: contain;
    z-index: 999;
    display:none;
}

/***************FONTS*******************/
.check-fonts{
                position: fixed;
                opacity:0;
}

.check-font-1{
        font-family: 'comfortaabold';
}
.check-font-2{
        font-family: 'Berlin Sans FB Demi Bold';
}
.check-font-3{
        font-family: 'Cunia';
}
                
@font-face {
    font-family: 'comfortaabold';
    src: url('comfortaa-bold-webfont.woff2') format('woff2'),
         url('comfortaa-bold-webfont.woff') format('woff'),
         url('comfortaa-bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Berlin Sans FB Demi Bold';
    src: url('Berlin Sans FB Demi Bold.woff2') format('woff2'),
         url('Berlin Sans FB Demi Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Cunia';
    src: url('Cunia.woff2') format('woff2'),
         url('Cunia.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
